<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Actors Actress Page</title>
	
</head>
<body>
<h3>My Top Ten Top 10 Actors/Actress</h3>
	<ol>
		<li>Johnny Depp</li>
		<li>Emma Watson</li>
		<li>Anne Hathaway</li>
		<li>Robert Downey Jr.</li>
		<li>Tobey Maguire</li>
		<li>Andrew Garfield</li>
		<li>Tom Hanks</li>
		<li>Scarlett Johansson</li>
		<li>Leonardo DiCaprio</li>
		<li>Robin Padilla</li>
	</ol>

	<ul>
		<li><a href="../activity.html">Home</a></li>
		<li><a href="./top10Movie.html">Top 10 Movies</a></li>
		<li><a href="../music/top10Music.html">Top 10 Musics</a></li>
		<li><a href="../music/top10Artists.html">Top 10 Artists</a></li>
	</ul>
</body>
</html>